<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="showLogs" weblate-flags="auto-java-messageformat">
        <source>Show logs</source>
        <target state="translated">Show logs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hideLogs" weblate-flags="auto-java-messageformat">
        <source>Hide logs</source>
        <target state="translated">Hide logs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="close" weblate-flags="auto-java-messageformat">
        <source>Close</source>
        <target state="translated">Close</target>
      </trans-unit>
    </body>
  </file>
</xliff>
